Resco Photo Viewer for PocketPC Malformed PNG File Remote Code Execution Vulnerability

Resco Photo Viewer for PocketPC is prone to a remote code-execution vulnerability when handling a malformed PNG graphics file.

An attacker could exploit this vulnerability to corrupt memory and subsequently to execute malicious code in the context of the user running the affected application. Other attacks are also possible.

This issue affects versions 4.11 and 6.01; other versions may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus